* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Fira Sans", sans-serif;
  position: relative;
  scroll-behavior: smooth;
}

.error {
  color: red;
  font-size: 0.7em;
}

h1 {
  display: inline;
  position: relative;
  margin: 5%;
}

h1::after {
  content: "";
  position: absolute;
  background-color: #196ae5;
  width: 70%;
  height: 5px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: -15px auto;
}

.header {
  color: white;
  background-image: url("images/bg.jpg"), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: url("images/bg.jpg"), linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-blend-mode: overlay;
  background-size: cover;
}

.header__logo {
  padding: 2%;
  width: 25%;
}

.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  padding: 0 6%;
}

.header__inner .header__span {
  display: inline;
}

.header__inner .header__span1 {
  margin-left: 10px;
  display: inline;
}

.header__inner .header__span1::before {
  content: '';
  position: absolute;
  background-color: white;
  width: 3px;
  height: 90%;
  left: -7px;
  bottom: 2px;
}

.header__form {
  background-color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 2%;
  margin: 0 5% 5%;
  text-align: center;
  border-radius: 5px;
  width: 40%;
}

.header__form input {
  margin: 5px 0;
  height: 35px;
  border-radius: 5px;
  border: 1px solid gray;
  padding-left: 5px;
}

.header__form input[type="checkbox"] {
  position: absolute;
  top: -9px;
  left: 2px;
}

.header__form p {
  color: gray;
  margin: 5px 12px;
  font-size: 0.8em;
}

.header__form h3 {
  color: black;
  margin-bottom: 20px;
}

.header__form h3::after {
  content: "";
  position: absolute;
  background-color: black;
  width: 100px;
  height: 2px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: -10px auto;
}

.header__form .form__checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__text {
  margin: 0 2%;
  padding: 5% 2%;
}

.header__text h2 {
  font-size: 2rem;
}

.header__text h4 {
  margin: 4% 0;
  padding-left: 15px;
  line-height: 1.5;
  border-left: 2px solid white;
}

.header__btn {
  cursor: pointer;
  height: 50px;
  width: 150px;
  margin: 15px auto;
  color: white;
  background-color: #196ae5;
  border-style: none;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.header__btn:hover {
  background-color: blue;
}

.video {
  color: #1b1c1d;
  text-align: center;
  margin: 5% 0 0;
}

.video__container iframe {
  margin: 5% 0;
  width: 60%;
  height: 415px;
}

.cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  text-align: center;
  padding: 5%;
}

.cards__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.cards__bg {
  border-radius: 50%;
  height: 150px;
  width: 150px;
  padding-top: 40px;
  margin: 15px;
}

.cards__bg.bg1 {
  background-color: #f7d354;
}

.cards__bg.bg2 {
  background-color: #42c5f1;
}

.cards__bg.bg3 {
  background-color: #3baa8e;
}

.curriculum {
  color: #1b1c1d;
  background-color: #ecf4ff;
  text-align: center;
  padding: 5%;
}

.curriculum__accordion {
  margin: 5% 0;
}

.curriculum__accordion .accordion__header {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 2%;
}

.curriculum__accordion .accordion__header:after {
  position: absolute;
  right: 0;
  content: '\002b';
  -webkit-transition: -webkit-transform .35s ease-in-out;
  transition: -webkit-transform .35s ease-in-out;
  transition: transform .35s ease-in-out;
  transition: transform .35s ease-in-out, -webkit-transform .35s ease-in-out;
  font-size: 30px;
}

.curriculum__accordion .accordion__panel {
  background-color: white;
  margin: 0 1%;
  border: 1px solid #ccc;
  padding: 0 40px;
}

.curriculum__accordion .accordion__panel > .accordion__body {
  overflow: hidden;
  height: 0;
  -webkit-transition: all 1s;
  transition: all 1s;
}

.curriculum__accordion .accordion__panel.accordion__expanded > .accordion__body {
  height: 10vh;
}

.curriculum__accordion .accordion__panel.accordion__expanded >
.accordion__header:after {
  content: '\002d';
}

.benefits {
  text-align: center;
  padding: 5% 0;
}

.benefits__content {
  margin: 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.benefits__img {
  width: 70%;
}

.benefits h4 {
  margin: 8%;
}

.benefits ul {
  list-style: square inside url("images/black-tick.svg");
  list-style-position: outside;
  text-align: left;
}

.benefits li {
  margin: 5%;
}

.testimonials {
  text-align: center;
  position: relative;
}

.testimonials .slider {
  margin: 10% auto;
  max-width: 75%;
}

.testimonials .slider p {
  margin: 20px 0;
  text-align: left;
}

.testimonials .slider P::before,
.testimonials .slider p::after {
  content: '"';
  font-size: 2em;
}

.testimonials .slider h3 {
  text-align: right;
}

.testimonials .slider__slide {
  display: none;
}

.testimonials .slider__slide.active {
  display: block;
  -webkit-animation: slide-left 5s;
          animation: slide-left 5s;
}

@-webkit-keyframes slide-left {
  from {
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes slide-left {
  from {
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.testimonials .controls {
  color: #acacac;
  cursor: pointer;
}

.testimonials .controls__next, .testimonials .controls__prev {
  position: absolute;
  font-size: 140px;
  margin-top: -22%;
}

.testimonials .controls__prev {
  left: 4%;
}

.testimonials .controls__next {
  right: 4%;
}

.testimonials .controls__next:hover, .testimonials .controls__prev:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.testimonials .circle {
  margin: 0 auto;
  display: none;
  font-size: 100px;
  color: skyblue;
}

.testimonials .circle div {
  cursor: pointer;
  margin: 5px;
}

.testimonials .circle div:hover,
.testimonials .circle div.active {
  color: blueviolet;
}

.about {
  padding: 5%;
  color: #29292a;
  background-color: #f4f4f4;
  text-align: center;
}

.about p {
  line-height: 2;
}

.footer {
  display: none;
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  color: white;
  background-color: #260591;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 1%;
}

.footer a {
  text-decoration: none;
}

.footer__btn {
  padding: 15px;
  font-size: 1.5em;
  color: #260591;
  background-color: white;
  margin: 10px;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.footer__btn:hover {
  background-color: burlywood;
}

@media (max-width: 480px) {
  .header__logo {
    width: 50%;
  }
  .header__form {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    padding: 5%;
    width: 100%;
    margin-top: 2%;
  }
  .header P {
    margin: 5px 13px;
  }
  .header__text {
    margin-bottom: 5%;
  }
  .header__text .header__span1::before {
    display: none;
  }
  .header__text .header__span1 {
    display: block;
    margin: 0;
  }
  .header__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .video__container iframe {
    margin-top: 10%;
    width: 95%;
    height: 300px;
  }
  .cards {
    display: none;
  }
  .curriculum__accordion {
    margin: 10% 0;
  }
  .curriculum__accordion .accordion__header {
    margin: 5% 0;
  }
  .benefits {
    padding: 5%;
  }
  .benefits__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .benefits__img {
    width: 100%;
  }
  .testimonials .controls {
    display: none;
  }
  .testimonials .circle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer p {
    display: none;
  }
}
/*# sourceMappingURL=style.css.map */